﻿/* DF built by 3.2.14.4 at 2017-07-11 11:18:01 UTC on 52 with ByUrl*/
@media(min-width:1271px){section#site .sitewidth,section#site section.main{width:1233px}
section.contentarea{width:1046px}
section.main section.content{width:790px}
section.main aside.sidebar{float:right;width:256px}
section.main section.lobby{width:auto}
.favourites .icon-x{float:right;margin-top:-27px;color:#b72c2c;cursor:pointer;margin-right:29px}
html.msie .favourites .icon-x{margin-right:23px;margin-top:-20px}
html.mozilla .favourites .icon-x{margin-right:24px;margin-top:-20px}
.scroll-content{width:200px}
}
@media(max-width:1244px){.scroll-content{width:220px}
html.msie .favourites .icon-x{margin-right:2px;margin-top:-20px}
html.mozilla .favourites .icon-x{margin-right:20px;margin-top:-20px}
.favourites .icon-x{float:right;margin-top:-27px;color:#b72c2c;cursor:pointer;margin-right:10px}
section.main section.lobby section.contentarea{width:790px}
section.main section.content{width:100%}
section.main aside.sidebar{width:100%;margin:30px 0}
section.main aside.sidebar div.modules div.module{width:100%;float:left}
section.main aside.sidebar div.modules div.module.keepwidth{width:33.3%}
.gameFavouriteTitleFont{width:120px!important}
section.sidegames .games .smallgame .description .title{width:130px}
.favourites .smallgame .category span{width:100px}
}
@media(min-width:1366px){section.main section.contentarea div.modules article#TournamentsAbout{margin-bottom:8em}
}
@media(max-width:1365px){section.main section.contentarea div.modules article#TournamentsAbout{margin-bottom:2em}
.sidebar .modules .module.favourites ~ .module.hotgames{display:none}
}
